.сontainer {
    width: 100%;
}

.header {
    background-image: url("../img/Sections background/section-1(header).jpg");
    height: 1012px;
    width: 100%;
}

.menu {
    background-color: rgba(70,68,65,0.6);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu__content {
    width: 1160px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu__left {
    display: flex;
    align-items: center;
}

.header__logo {
    height: 67px;
    width: 67px;
    background-image: url('../img/h.png'), url('../img/logo.png');
    background-repeat: no-repeat, no-repeat;
    background-position: center center, center center;
}

.menu__left-ham {
    font-family: AdobeInvisFont, ﻿Montserrat-Regular, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 25px;
    color: white;
    text-decoration: none;
}

.the {
    margin-left: 8px;
}

.ham{
    color: #18cfab;
    font-weight: bold;
}

.menu__nav {
    display: flex;
}

.menu__nav-link {
    text-transform: uppercase;
    color: #b8b8b8;
    text-decoration: none;
    font-family: AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 13px;
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 55px;
    padding-bottom: 55px;
    border-bottom: transparent solid 2px;
}

.menu__nav-link:hover {
    color: #3c9e88;
    border-bottom: #3c9e88 solid 2px;
}

.menu__search {
    text-transform: uppercase;
    color: #b8b8b8;
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 55px;
    padding-bottom: 55px;
}

.menu__search:hover{
    color: #3c9e88;
}

.menu__search .icon {
    margin-left: 5px;
}

.home {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 892px;
}


.home__text {
    font-family: AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 35px;
    color: white;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: bold;
}

.green {
    color: #35bca1;
}

.home__text-creative {
    font-size:70px;
    text-transform: uppercase;
    font-family: AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-weight: bold;
    color: white;
    line-height: 57px;
    margin-top: 45px;
    margin-bottom: 37px;
}

.home__text-slogan {
    font-size: 30px;
    font-family: AdobeInvisFont, ﻿Courier, ﻿Montserrat-Light, sans-serif;
    color: white;
    opacity: 0.5;
    line-height: 32px;
    font-weight: 300;
    letter-spacing: 2px;
    margin-bottom: 145px;
}

.home__button {
    display: flex;
    flex-direction: row;
    justify-content: center;

}

.home__button-action {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: bold;
    font-family: AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 13px;
    margin-left: 14px;
    margin-right: 14px;
    border-radius: 7px;
    outline: none;
    width: 166px;
    height: 61px;
    text-decoration: none;
    border-top: white solid 5px;
}
.home__button-explore {
    background-color: #18cfab;
}

.home__button-purchase {
    background-color: #00cbf6;
}

.square__container{
    width: 100%;
    height: 374px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.square {
    height: 100%;
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.square:nth-child(odd) {
    background-color: #1c2a33;
    border-top: #18cfab solid 7px;

}

.square:nth-child(even) {
    background-color: #18cfab;
    border-top: #ffffff solid 7px;
}

.square:nth-child(odd) .icon{
    color: #1a8d7b;
}

.square:nth-child(even) .icon{
    color: white;
}

.square__text {
    font-family: AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 50px;
}

.square:nth-child(odd) .square__text{
    color: #1a8d7b;
}

.square:nth-child(even) .square__text{
    color:white;
}

.service {
    height: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.service__wrapper {
    width: 1160px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.section__title-wrapper {
    height: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 82px;
}

.section__title {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Regular, ﻿Courier, sans-serif;
    font-size: 36px;
    color: #4e4e4e;
    letter-spacing: 2px;
    margin-bottom: 37px;
    line-height: 27px;
}

.green__line {
    width: 76px;
    height: 1px;
    background-color: #18cfab;
    margin-bottom: 3px;
    border-radius: 1px;
}

.green__line:first-child {
    margin-right: 12px;
}

.green__line:last-child {
    margin-left: 12px;
}

.centered-content {
    width: 1160px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabs {
    width: 100%;
    height: 60px;
    display: flex;
    margin-bottom: 25px;
    list-style: none;
    padding-left: 0;
    border: #ebebeb solid;
    border-width: 0 0 0 1px;
}

.tabs-title {
    position: relative;
    display: flex;
    flex: 1;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #f8fcfe;
    color: #717171;
    cursor: pointer;
    border: #ebebeb solid;
    border-width: 1px 1px 1px 0;
    text-decoration: none;
}

.tabs-title.active {
    background-color:#18cfab;
    color: white;
}

.tabs-title.active:after {
    content: "";
    width: 20px;
    height: 20px;
    background-color: #18cfab;
    transform: rotate(45deg);
    position: absolute;
    bottom: -10px;
}

.tab {
    display: none;
}

.tab__wrapper {
    width: 1160px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 103px;
}

.tab.active {
    display: block;
}

.tab__image {
    width: 194px;
    height: 139px;
    border: #ebebeb solid 1px;
    margin-right: 20px;
}

.tab__text {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Light, sans-serif;
    font-size: 14px;
    text-align: left;
    color: #717171;
}

.buy{
    width: 100%;
    height: 475px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8) ), url('../img/Sections background/section-2.jpg');
    background-position: center 20%;
}

.buy__text-first {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;
    color: #1a8d7b;
}

.buy__text-last {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Regular, ﻿Courier, sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 2px;
    color: white;
    opacity: 0.5;
    margin-top: 35px;
    margin-bottom: 75px;
}

.amazing {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 1220px;
    background-color: #f8fcfe;
    border-bottom: 1px solid #e1e1e1;
}

.amazing__wrapper{
    width: 1160px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.amazing__centered-content {
    width: 610px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.amazing__tabs {
    display: flex;
    border: #ebebeb solid;
    border-width: 0 0 1px 1px;
    margin-bottom: 70px;
}

.amazing__tabs-title {
    padding: 22px;
    background-color: #ffffff;
    color: #717171;
    cursor: pointer;
    border: #ebebeb solid;
    border-width: 1px 1px 1px 0;
    font-size: 14px;
    font-family: AdobeInvisFont, ﻿Montserrat-Regular, ﻿Courier, sans-serif;
}

.amazing__tabs-title.active {
    color: #18cfab;
    border-top: #18cfab solid 2px;
}

.amazing__tab.active {
    display: block;
}

.amazing__tabs-content {
    display: flex;
    width: 1160px;
    flex-wrap: wrap;
    line-height: 0;
}

.amazing__tab {
    position: relative;
}

.amazing__tab:hover .amazing__block {
    display: flex !important;
}

.amazing__img {
    width: 284px;
    height: 206px;
}

.amazing__block {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    border-top: 3px solid #18cfab;
    width: 284px;
    height: 203px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #f8fcfe;

}

.amazing__block-circles {
    display: flex;
    align-items: center;
    justify-content: center;
}

.amazing__block-circle{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #18cfab;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 3px;
    margin-left: 3px;
}

.amazing__block-circle:first-child {
    color: #18cfab;
}

.amazing__block-circle:last-child {
    color: white;
    background-color: #18cfab;
}


.amazing__block-creative {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    color: #18cfab;
    margin-bottom: 25px;
    margin-top: 34px;
}

.amazing__block-design {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Light, sans-serif;
    font-size: 20px;
    color: #8a8a8a;
    line-height: 20px;
}


.btn__load {
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    background-color: #18cfab;
    margin-top: 70px;
    margin-bottom: 100px;
    border-radius: 5px;
}

.btn__load-text {
    padding: 25px;
    font-weight: bold;
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 14px;
}

.btn__load-more{
    margin-left: 16px;
}

.news {
    width: 100%;
    height: 960px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news__wrapper {
    width: 1160px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.news__body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news__article{
    text-decoration: none;
    width: 263px;
    position: relative;
    line-height: 0;
    margin-bottom: 45px;
}

.news__article:hover .news__square {
    background-color: #18cfab;
}

.news__article:hover .news__article__title {
    color: #18cfab;
}

.news__img {
    width: 263px;
    height: 208px;
}

.news__square {
    position: absolute;
    right: 0;
    top: 0;
    width: 66px;
    height: 66px;
    background-color: #203e38;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

.news__square-num {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Regular, ﻿Courier, sans-serif;
    font-size: 17px;
    color: white;
    margin-bottom: 7px;
}

.news__square-month {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Regular, ﻿Courier, sans-serif;
    font-size: 17px;
    color: white;
}

.news__article__content {
    background-color: #f8fcfe;
    width: 261px;
    border: #f2f4f5 solid;
    border-width: 0 1px 1px 1px;
    line-height: 1;
}

.news__article__title {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, sans-serif;
    font-size: 19px;
    color: #717171;
    font-weight: bold;
    padding: 15px 0 0 16px;

}

.news__article__text {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Light, sans-serif;
    font-size: 15px;
    color: #888989;
    padding: 13px 64px 11px 19px;
}


.say {
    width: 100%;
    height: 960px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url("../img/Sections background/section-3.jpg");
}

.say__content {
    display: flex;
    width: 1100px;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;


}

.say .section__title {
    color: white;
}

.say .icon {
    margin-top: 20px;
    color: #18cfab;
    margin-bottom: 40px;
}

.say__text {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Light, sans-serif;
    font-size: 16px;
    color: #8b9395;
}

.say__text-f {
    margin-bottom: 20px;
}

.testimonials {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

.employee {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.employee__name {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, ﻿Montserrat-Light, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #18cfab;
    font-weight: bold;
    margin-bottom: 10px;
}

.employee__position {
    font-family: ﻿AdobeInvisFont, ﻿Montserrat-Bold, ﻿Courier, ﻿Montserrat-Light, sans-serif;
    font-size: 16px;
    color: #8b9395;
    margin-bottom: 32px;

}

.employee__img {
    width: 142px;
    height: 142px;
    border-radius: 50%;
    border: 3px solid #18cfab;
    box-shadow: 0 0 0 6px rgba(24, 207, 171, 0.3);
    object-fit: cover;
}

.carousel {
    width: 440px;
    display: flex;
    flex-direction: row;
    margin-top: 60px;
    align-items: center;
    justify-content: space-between;
    user-select: none;
}

.slider {
    width: 420px;
    height: 80px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.carousel__img {
    width: 61px;
    height: 61px;
    border-radius: 50%;
    box-shadow: 0 0 0 4px rgba(24, 207, 171, 0.3);
    object-fit: cover;
}

.carousel__img.active{
    margin-top: -20px;
    border: 1px solid #18cfab;
    box-shadow: 0 0 0 3px rgba(24, 207, 171, 0.3);
    animation: 500ms carousel_active;
}

@keyframes carousel_active {
    from {
        margin-top: 0;
    }
    to {
        margin-top: -20px;
    }
}

.carousel__arrow {
    display: flex;
    width: 29px;
    height: 29px;
    border: #8b9395 solid 1px;
    justify-content: center;
    align-items: center;
    color: #8b9395;
}

.carousel__arrow:hover {
    border: #18cfab solid 1px;
    background-color: #18cfab;
    color: #ffffff;
}



.gallery {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
}


.gallery__body {
    display: flex;
    flex-flow: column wrap;
    counter-reset: brick;
    width: 1160px;
    max-height: 900px;
    align-items: flex-start;
    justify-content: center;
}


.gallery__img {
    width: 30%;
    overflow: hidden;
    margin: 1.5%;
    object-fit: cover;
}

.footer__wrapper {
    width: 100%;
    height: 108px;
    background-color: #22353f;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.footer__text{
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Light, sans-serif;
    font-size: 14px;
    color: #a5a6a7;
}

.hidden {
    display: none;
}

